#ft-buttons-slideshowHolder{position:absolute; bottom:90px; left:10px; text-align:left !important;}
#ft-buttons-slideshowHolder a.ft-button-slideshowHolder{ background:#132d3c; margin:0 2px; padding:1px 5px !important; color:#ffae00;}
#ft-buttons-slideshowHolder a.ft-button-slideshowHolder-active,#ft-buttons-slideshowHolder a:hover{background:#ffae00; color:#132d3c;}
a#ft-next-slideshowHolder,a#ft-prev-slideshowHolder{display:none;}

